/* @override http://www.accesoimpianti.it/screen.css */

/* Reset CSS Code */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	margin: 0; padding: 0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	border: none;
}

div#wrapper {
	background: url(images/fondo.jpg) no-repeat center top;
	width: 1024px;
	height: 768px;
	z-index: -1;
	margin: auto;
}

body {
	color: #CCC;
	font: 0.75em/1.9em Verdana, "Lucida Grande", Lucida, sans-serif;
	background-image: url(images/colore_sfondo.jpg);
}

#menu a {
	outline: none;
}

div#logo {
	width: 100%;
	margin: auto;
	text-align: center;
	padding-top: 46px;
}

div#logotipo_index {
	width: 100%;
	margin: auto;
	text-align: center;
	padding-top: 100px;
}

div#logotipo {
	width: 100%;
	margin: auto;
	text-align: center;
	height: 68px;
	padding-top: 15px;
}

#banner_risparmio {
	height: 253px;
	width: 844px;
	background: transparent url(images/banner_risparmio.jpg) no-repeat;
	margin: auto;
}

#banner_energia {
	height: 253px;
	width: 844px;
	margin: auto;
	background-color: transparent;
	background-image: url(images/banner.jpg);
}



#banner_chisiamo {
	height: 253px;
	width: 844px;
	margin: auto;
	background-color: transparent;
	background-image: url(images/banner_chisiamo.jpg);
}

#banner_servizi {
	height: 253px;
	width: 844px;
	margin: auto;
	background-color: transparent;
	background-image: url(images/banner_servizi.jpg);
}

#banner_contatti {
	height: 253px;
	width: 844px;
	margin: auto;
	background-color: transparent;
	background-image: url(images/banner_contatti.jpg);
}

/* @group menu */

div#menu {
	width: 100%;
	height: 31px;
}

#menu ul {
	list-style-type: none;
	width: 843px;
	height: 31px;
	margin: auto;
}

#menu ul li {
	float: left;
	background-image: url(images/menu.jpg);
	text-indent: -9999px;
}

li#energia {
	width: 181px;
	height: 31px;
	background-position: 0 -31px;
	background-repeat: no-repeat;
}

li#energia_active {
	width: 181px;
	height: 31px;
	background-position: 0 0;
	background-repeat: no-repeat;
}

#energia a {
	width: 181px;
	height: 31px;
	background-position: 0 -31px;
	background-repeat: no-repeat;
	display: block;
}

li#energia:hover {
	width: 181px;
	height: 31px;
	background-position: 0 0;
	background-repeat: no-repeat;
}

li#risparmio {
	width: 160px;
	height: 31px;
	background-position: -181px -31px;
	background-repeat: no-repeat;
}

li#risparmio_active {
	width: 160px;
	height: 31px;
	background-position: -181px 0;
	background-repeat: no-repeat;
}

#risparmio a {
	width: 160px;
	height: 31px;
	background-position: -181px -31px;
	background-repeat: no-repeat;
	display: block;
}

li#risparmio:hover {
	width: 160px;
	height: 31px;
	background-position: -181px 0;
	background-repeat: no-repeat;
}

li#chisiamo {
	width: 160px;
	height: 31px;
	background-position: -501px -31px;
	background-repeat: no-repeat;
}

li#chisiamo_active {
	width: 160px;
	height: 31px;
	background-position: -501px 0;
	background-repeat: no-repeat;
}

#chisiamo a {
	width: 160px;
	height: 31px;
	background-position: -341px -31px;
	background-repeat: no-repeat;
	display: block;
}

li#chisiamo:hover {
	width: 160px;
	height: 31px;
	background-position: -501px 0;
	background-repeat: no-repeat;
}

li#prodotti {
	width: 160px;
	height: 31px;
	background-position: -341px -31px;
	background-repeat: no-repeat;
}

li#prodotti_active {
	width: 160px;
	height: 31px;
	background-position: -341px 0;
	background-repeat: no-repeat;
}

#prodotti a {
	width: 160px;
	height: 31px;
	background-position: -341px -31px;
	background-repeat: no-repeat;
	display: block;
}

li#prodotti:hover {
	width: 160px;
	height: 31px;
	background-position: -341px 0;
	background-repeat: no-repeat;
}

li#contatti {
	width: 181px;
	height: 31px;
	background-position: -661px -31px;
	background-repeat: no-repeat;
}

li#contatti_active {
	width: 181px;
	height: 31px;
	background-position: -661px 0;
	background-repeat: no-repeat;
}

#contatti a {
	width: 181px;
	height: 31px;
	background-position: -661px -31px;
	background-repeat: no-repeat;
	display: block;
}

li#contatti:hover {
	width: 181px;
	height: 31px;
	background-position: -661px 0;
	background-repeat: no-repeat;
}

/* @end */

div#page {
	width: 790px;
	margin: auto;
}

div#content {
	width: 790px;
	margin: 20px auto auto;
	border-right: 1px solid #F1B318;
	border-left: 1px solid #F1B318;
	border-bottom: 1px solid #F1B318;
	float: left;
	padding-bottom: 30px;
	padding-top: 50px;
}

div#content2 {
	width: 790px;
	margin: 20px auto auto;
	border-right: 1px solid #F1B318;
	border-left: 1px solid #F1B318;
	border-bottom: 1px solid #F1B318;
	float: left;
	padding-bottom: 20px;
}

div#left {
	width: 230px;
	float: left;
	text-align: left;
	padding-left: 25px;
}

div#center {
	width: 230px;
	float: left;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
}

div#right {
	width: 230px;
	float: left;
	text-align: right;
	padding-right: 25px;
}

div#omonima {
	width: 100%;
	margin: auto;
	text-align: center;
	padding-top: 150px;
}

div#omonima_page {
	width: 100%;
	margin: auto;
	text-align: center;
	clear: left;
	padding-bottom: 15px;
}

#omonima_page a img {
	border: none;
	margin-top: 5px;
}

.highlight {
	font-weight: bold;
	color: #F1B318;
}

a.link {
	font-weight: bold;
	color: #F1B318;
}

img.header {
	float: left;
}

div#unico {
	padding-right: 130px;
	padding-left: 255px;
}

#center form ul {
	list-style-type: none;
}

input {
	border: 1px solid #999;
	background-color: #ccc;
	width: 100%;
	font: 1.3em Verdana, "Lucida Grande", Lucida, sans-serif;
}

textarea {
	border: 1px solid #999;
	background-color: #ccc;
	width: 100%;
	height:150px;
	font: 1.3em Verdana, "Lucida Grande", Lucida, sans-serif;
}

input.checkbox {
	width: auto;
	margin-right: 10px;
}

li.privacy {
	font-size: 0.7em;
	margin-bottom: 1em;
}

.indirizzo {
	font-size: 0.7em;
	height: 14px;
}

li.spingi {
	margin-bottom: 1em;
}

.smaller {
	font-size: 0.9em;
	text-align: left;
}

a.gallery {
	float: left;
	clear: left;
	width: 200px;
	height: 35px;
	text-indent: -9999px;
	margin-top: 26px;
	background: url(images/gallery.jpg) no-repeat 0 0;
}

a.gallery:hover {
	float: left;
	clear: left;
	width: 200px;
	height: 35px;
	text-indent: -9999px;
	margin-top: 26px;
	background: url(images/gallery.jpg) no-repeat 0 -35px;
}

/* NUOVO CODICE - SERVIZI */

ul#servizi {
	clear: left;
	padding-left: 0.5em;
	
}

ul#servizi li {
	width: 90%;
	border-bottom: 1px solid #336699;
}

li.servizio a {
	clear: left;
	color: #CCC;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 2em;
	display:block;
}

ul#servizi li.sel a {
	color:#F1B318;
}

li.servizio a:hover {
	text-decoration: underline;
}

/* GALLERIA SERVIZIO */

h6.t-servizio {
	border-bottom: 1px solid #336699;
	font-size: 1.3em;
	margin-bottom: 0.8em;
}

ul#galleria-servizio {
	float: left;
	padding-top: 8px;
	padding-bottom: 2px;
	border-bottom: 1px solid #336699;
	border-top: 1px solid #336699;
}

#galleria-servizio li {
	display: inline;
	margin-right: 7px;
	float: left;
}

div.error_message {
	text-align:left;
	width:400px;
	overflow:visible;
	margin-bottom:20px; 
}

div.error_message h4 {
	font-size:1.2em;
	color:#d18300;
	border-bottom:1px solid;
	margin-bottom:10px; 
}

div.error_message ul {
	list-style:disc inside;	
}

div.error_message ul li {
	font-size:0.9em;
}
